/*****
* Automatically generated file.
*  ***DO NOT EDIT THIS FILE***
*****/
/*****
* mkStrings Version 1.30, Build Date: Oct 25 2015 10:20:15
* File created at: Sun Oct 25 10:20:15 2015
*****/

#ifndef __XmHTML_Strings_h__
#define __XmHTML_Strings_h__

_XFUNCPROTOBEGIN

/*****
* Don't define XmHTML_STRINGDEFINES if you want to save space
*****/

#ifndef XmHTML_STRINGDEFINES
# ifndef _XmConst
#  ifdef __STDC__
#   define _XmConst const
#  else
#   define _XmConst
#  endif
# endif
extern _XmConst char _XmHTMLStrings[];
#endif

#ifdef XmHTML_STRINGDEFINES

# ifndef XmN
#  define XmN ""
# endif
# ifndef XmCAnchorUnderlineType
#  define XmCAnchorUnderlineType "AnchorUnderlineType"
# endif
# ifndef XmRAnchorUnderlineType
#  define XmRAnchorUnderlineType "AnchorUnderlineType"
# endif
# ifndef XmCAnchorVisitedProc
#  define XmCAnchorVisitedProc "AnchorVisitedProc"
# endif
# ifndef XmRAnchorVisitedProc
#  define XmRAnchorVisitedProc "AnchorVisitedProc"
# endif
# ifndef XmCBackingStore
#  define XmCBackingStore "BackingStore"
# endif
# ifndef XmRBackingStore
#  define XmRBackingStore "BackingStore"
# endif
# ifndef XmCBalloonStyle
#  define XmCBalloonStyle "BalloonStyle"
# endif
# ifndef XmRBalloonStyle
#  define XmRBalloonStyle "BalloonStyle"
# endif
# ifndef XmCBorderSize
#  define XmCBorderSize "BorderSize"
# endif
# ifndef XmRBorderSize
#  define XmRBorderSize "BorderSize"
# endif
# ifndef XmCClientData
#  define XmCClientData "ClientData"
# endif
# ifndef XmRClientData
#  define XmRClientData "ClientData"
# endif
# ifndef XmCCornerStyle
#  define XmCCornerStyle "CornerStyle"
# endif
# ifndef XmRCornerStyle
#  define XmRCornerStyle "CornerStyle"
# endif
# ifndef XmCConversionMode
#  define XmCConversionMode "ConversionMode"
# endif
# ifndef XmRConversionMode
#  define XmRConversionMode "ConversionMode"
# endif
# ifndef XmCDecodeGIFProc
#  define XmCDecodeGIFProc "DecodeGIFProc"
# endif
# ifndef XmRDecodeGIFProc
#  define XmRDecodeGIFProc "DecodeGIFProc"
# endif
# ifndef XmCEnableMode
#  define XmCEnableMode "EnableMode"
# endif
# ifndef XmREnableMode
#  define XmREnableMode "EnableMode"
# endif
# ifndef XmCEventProc
#  define XmCEventProc "EventProc"
# endif
# ifndef XmREventProc
#  define XmREventProc "EventProc"
# endif
# ifndef XmCHTMLWarningMode
#  define XmCHTMLWarningMode "HTMLWarningMode"
# endif
# ifndef XmRHTMLWarningMode
#  define XmRHTMLWarningMode "HTMLWarningMode"
# endif
# ifndef XmCImageProc
#  define XmCImageProc "ImageProc"
# endif
# ifndef XmRImageProc
#  define XmRImageProc "ImageProc"
# endif
# ifndef XmCLoadType
#  define XmCLoadType "LoadType"
# endif
# ifndef XmRLoadType
#  define XmRLoadType "LoadType"
# endif
# ifndef XmCMaxImageColors
#  define XmCMaxImageColors "MaxImageColors"
# endif
# ifndef XmRMaxImageColors
#  define XmRMaxImageColors "MaxImageColors"
# endif
# ifndef XmCPerfectColors
#  define XmCPerfectColors "PerfectColors"
# endif
# ifndef XmRPerfectColors
#  define XmRPerfectColors "PerfectColors"
# endif
# ifndef XmCPopdownDelay
#  define XmCPopdownDelay "PopdownDelay"
# endif
# ifndef XmRPopdownDelay
#  define XmRPopdownDelay "PopdownDelay"
# endif
# ifndef XmCPopupDelay
#  define XmCPopupDelay "PopupDelay"
# endif
# ifndef XmRPopupDelay
#  define XmRPopupDelay "PopupDelay"
# endif
# ifndef XmCProgressiveEndProc
#  define XmCProgressiveEndProc "ProgressiveEndProc"
# endif
# ifndef XmRProgressiveEndProc
#  define XmRProgressiveEndProc "ProgressiveEndProc"
# endif
# ifndef XmCProgressiveInitialDelay
#  define XmCProgressiveInitialDelay "ProgressiveInitialDelay"
# endif
# ifndef XmRProgressiveInitialDelay
#  define XmRProgressiveInitialDelay "ProgressiveInitialDelay"
# endif
# ifndef XmCProgressiveMaximumDelay
#  define XmCProgressiveMaximumDelay "ProgressiveMaximumDelay"
# endif
# ifndef XmRProgressiveMaximumDelay
#  define XmRProgressiveMaximumDelay "ProgressiveMaximumDelay"
# endif
# ifndef XmCProgressiveMinimumDelay
#  define XmCProgressiveMinimumDelay "ProgressiveMinimumDelay"
# endif
# ifndef XmRProgressiveMinimumDelay
#  define XmRProgressiveMinimumDelay "ProgressiveMinimumDelay"
# endif
# ifndef XmCProgressiveReadProc
#  define XmCProgressiveReadProc "ProgressiveReadProc"
# endif
# ifndef XmRProgressiveReadProc
#  define XmRProgressiveReadProc "ProgressiveReadProc"
# endif
# ifndef XmCScreenGamma
#  define XmCScreenGamma "ScreenGamma"
# endif
# ifndef XmRScreenGamma
#  define XmRScreenGamma "ScreenGamma"
# endif
# ifndef XmCScriptProc
#  define XmCScriptProc "ScriptProc"
# endif
# ifndef XmRScriptProc
#  define XmRScriptProc "ScriptProc"
# endif
# ifndef XmCTabWidth
#  define XmCTabWidth "TabWidth"
# endif
# ifndef XmRTabWidth
#  define XmRTabWidth "TabWidth"
# endif
# ifndef XmCTopLine
#  define XmCTopLine "TopLine"
# endif
# ifndef XmRTopLine
#  define XmRTopLine "TopLine"
# endif
# ifndef XmCTransparent
#  define XmCTransparent "Transparent"
# endif
# ifndef XmRTransparent
#  define XmRTransparent "Transparent"
# endif
# ifndef XmCXResolution
#  define XmCXResolution "XResolution"
# endif
# ifndef XmRXResolution
#  define XmRXResolution "XResolution"
# endif
# ifndef XmCYResolution
#  define XmCYResolution "YResolution"
# endif
# ifndef XmRYResolution
#  define XmRYResolution "YResolution"
# endif
# ifndef XmNalphaChannelProcessing
#  define XmNalphaChannelProcessing "alphaChannelProcessing"
# endif
# ifndef XmNanchorActivatedBackground
#  define XmNanchorActivatedBackground "anchorActivatedBackground"
# endif
# ifndef XmNanchorActivatedForeground
#  define XmNanchorActivatedForeground "anchorActivatedForeground"
# endif
# ifndef XmNanchorButtons
#  define XmNanchorButtons "anchorButtons"
# endif
# ifndef XmNanchorCursor
#  define XmNanchorCursor "anchorCursor"
# endif
# ifndef XmNanchorDisplayCursor
#  define XmNanchorDisplayCursor "anchorDisplayCursor"
# endif
# ifndef XmNanchorForeground
#  define XmNanchorForeground "anchorForeground"
# endif
# ifndef XmNanchorTargetForeground
#  define XmNanchorTargetForeground "anchorTargetForeground"
# endif
# ifndef XmNanchorTargetUnderlineType
#  define XmNanchorTargetUnderlineType "anchorTargetUnderlineType"
# endif
# ifndef XmNanchorTrackCallback
#  define XmNanchorTrackCallback "anchorTrackCallback"
# endif
# ifndef XmNanchorUnderlineType
#  define XmNanchorUnderlineType "anchorUnderlineType"
# endif
# ifndef XmNanchorVisitedForeground
#  define XmNanchorVisitedForeground "anchorVisitedForeground"
# endif
# ifndef XmNanchorVisitedProc
#  define XmNanchorVisitedProc "anchorVisitedProc"
# endif
# ifndef XmNanchorVisitedUnderlineType
#  define XmNanchorVisitedUnderlineType "anchorVisitedUnderlineType"
# endif
# ifndef XmNbackingStore
#  define XmNbackingStore "backingStore"
# endif
# ifndef XmNbackPageNumber
#  define XmNbackPageNumber "backPageNumber"
# endif
# ifndef XmNballoonStyle
#  define XmNballoonStyle "balloonStyle"
# endif
# ifndef XmNborderSize
#  define XmNborderSize "borderSize"
# endif
# ifndef XmNbodyImage
#  define XmNbodyImage "bodyImage"
# endif
# ifndef XmNcharset
#  define XmNcharset "charset"
# endif
# ifndef XmNclientData
#  define XmNclientData "clientData"
# endif
# ifndef XmNcornerStyle
#  define XmNcornerStyle "cornerStyle"
# endif
# ifndef XmNcurrentPageNumber
#  define XmNcurrentPageNumber "currentPageNumber"
# endif
# ifndef XmNdebugDisableWarnings
#  define XmNdebugDisableWarnings "debugDisableWarnings"
# endif
# ifndef XmNdebugEnableFullOutput
#  define XmNdebugEnableFullOutput "debugEnableFullOutput"
# endif
# ifndef XmNdebugFilePrefix
#  define XmNdebugFilePrefix "debugFilePrefix"
# endif
# ifndef XmNdebugLevels
#  define XmNdebugLevels "debugLevels"
# endif
# ifndef XmNdebugNoAnimationLoopCount
#  define XmNdebugNoAnimationLoopCount "debugNoAnimationLoopCount"
# endif
# ifndef XmNdebugSaveClipmasks
#  define XmNdebugSaveClipmasks "debugSaveClipmasks"
# endif
# ifndef XmNdecodeGIFProc
#  define XmNdecodeGIFProc "decodeGIFProc"
# endif
# ifndef XmNdocumentCallback
#  define XmNdocumentCallback "documentCallback"
# endif
# ifndef XmNenableBadHTMLWarnings
#  define XmNenableBadHTMLWarnings "enableBadHTMLWarnings"
# endif
# ifndef XmNenableBodyColors
#  define XmNenableBodyColors "enableBodyColors"
# endif
# ifndef XmNenableBodyImages
#  define XmNenableBodyImages "enableBodyImages"
# endif
# ifndef XmNenableDocumentColors
#  define XmNenableDocumentColors "enableDocumentColors"
# endif
# ifndef XmNenableDocumentFonts
#  define XmNenableDocumentFonts "enableDocumentFonts"
# endif
# ifndef XmNenableFormColors
#  define XmNenableFormColors "enableFormColors"
# endif
# ifndef XmNenableIconEntities
#  define XmNenableIconEntities "enableIconEntities"
# endif
# ifndef XmNenableOutlining
#  define XmNenableOutlining "enableOutlining"
# endif
# ifndef XmNeventCallback
#  define XmNeventCallback "eventCallback"
# endif
# ifndef XmNeventProc
#  define XmNeventProc "eventProc"
# endif
# ifndef XmNfirstPageNumber
#  define XmNfirstPageNumber "firstPageNumber"
# endif
# ifndef XmNfontFamily
#  define XmNfontFamily "fontFamily"
# endif
# ifndef XmNfontFamilyFixed
#  define XmNfontFamilyFixed "fontFamilyFixed"
# endif
# ifndef XmNfontSizeFixedList
#  define XmNfontSizeFixedList "fontSizeFixedList"
# endif
# ifndef XmNfontSizeList
#  define XmNfontSizeList "fontSizeList"
# endif
# ifndef XmNformCallback
#  define XmNformCallback "formCallback"
# endif
# ifndef XmNframeCallback
#  define XmNframeCallback "frameCallback"
# endif
# ifndef XmNfreezeAnimations
#  define XmNfreezeAnimations "freezeAnimations"
# endif
# ifndef XmNiconAlignment
#  define XmNiconAlignment "iconAlignment"
# endif
# ifndef XmNimageEnable
#  define XmNimageEnable "imageEnable"
# endif
# ifndef XmNimageMapToPalette
#  define XmNimageMapToPalette "imageMapToPalette"
# endif
# ifndef XmNimagePalette
#  define XmNimagePalette "imagePalette"
# endif
# ifndef XmNimageProc
#  define XmNimageProc "imageProc"
# endif
# ifndef XmNimageRGBConversion
#  define XmNimageRGBConversion "imageRGBConversion"
# endif
# ifndef XmNimagemapBoundingBoxForeground
#  define XmNimagemapBoundingBoxForeground "imagemapBoundingBoxForeground"
# endif
# ifndef XmNimagemapCallback
#  define XmNimagemapCallback "imagemapCallback"
# endif
# ifndef XmNimagemapDrawBoundingBoxes
#  define XmNimagemapDrawBoundingBoxes "imagemapDrawBoundingBoxes"
# endif
# ifndef XmNlastPageNumber
#  define XmNlastPageNumber "lastPageNumber"
# endif
# ifndef XmNlinkCallback
#  define XmNlinkCallback "linkCallback"
# endif
# ifndef XmNloadType
#  define XmNloadType "loadType"
# endif
# ifndef XmNmaxImageColors
#  define XmNmaxImageColors "maxImageColors"
# endif
# ifndef XmNmimeType
#  define XmNmimeType "mimeType"
# endif
# ifndef XmNmotionTrackCallback
#  define XmNmotionTrackCallback "motionTrackCallback"
# endif
# ifndef XmNobjectCallback
#  define XmNobjectCallback "objectCallback"
# endif
# ifndef XmNpageCallback
#  define XmNpageCallback "pageCallback"
# endif
# ifndef XmNparserCallback
#  define XmNparserCallback "parserCallback"
# endif
# ifndef XmNparserIsProgressive
#  define XmNparserIsProgressive "parserIsProgressive"
# endif
# ifndef XmNperfectColors
#  define XmNperfectColors "perfectColors"
# endif
# ifndef XmNpopdownDelay
#  define XmNpopdownDelay "popdownDelay"
# endif
# ifndef XmNpopupDelay
#  define XmNpopupDelay "popupDelay"
# endif
# ifndef XmNprogressiveEndProc
#  define XmNprogressiveEndProc "progressiveEndProc"
# endif
# ifndef XmNprogressiveInitialDelay
#  define XmNprogressiveInitialDelay "progressiveInitialDelay"
# endif
# ifndef XmNprogressiveMaximumDelay
#  define XmNprogressiveMaximumDelay "progressiveMaximumDelay"
# endif
# ifndef XmNprogressiveMinimumDelay
#  define XmNprogressiveMinimumDelay "progressiveMinimumDelay"
# endif
# ifndef XmNprogressiveReadProc
#  define XmNprogressiveReadProc "progressiveReadProc"
# endif
# ifndef XmNretainSource
#  define XmNretainSource "retainSource"
# endif
# ifndef XmNscreenGamma
#  define XmNscreenGamma "screenGamma"
# endif
# ifndef XmNscriptProc
#  define XmNscriptProc "scriptProc"
# endif
# ifndef XmNsmoothScrolling
#  define XmNsmoothScrolling "smoothScrolling"
# endif
# ifndef XmNstrictHTMLChecking
#  define XmNstrictHTMLChecking "strictHTMLChecking"
# endif
# ifndef XmNtabWidth
#  define XmNtabWidth "tabWidth"
# endif
# ifndef XmNtopLine
#  define XmNtopLine "topLine"
# endif
# ifndef XmNtransparent
#  define XmNtransparent "transparent"
# endif
# ifndef XmNuncompressCommand
#  define XmNuncompressCommand "uncompressCommand"
# endif
# ifndef XmNxResolution
#  define XmNxResolution "xResolution"
# endif
# ifndef XmNyResolution
#  define XmNyResolution "yResolution"
# endif
# ifndef XmNxftFontFamily
#  define XmNxftFontFamily "xftFontFamily"
# endif
# ifndef XmNxftFontFamilyFixed
#  define XmNxftFontFamilyFixed "xftFontFamilyFixed"
# endif
# ifndef XmNfontType
#  define XmNfontType "fontType"
# endif
# ifndef XmCTextHeightFactor
#  define XmCTextHeightFactor "TextHeightFactor"
# endif
# ifndef XmRTextHeightFactor
#  define XmRTextHeightFactor "TextHeightFactor"
# endif
# ifndef XmNtextHeightFactor
#  define XmNtextHeightFactor "textHeightFactor"
# endif
# ifndef XmCTextHeightFactorFixed
#  define XmCTextHeightFactorFixed "TextHeightFactorFixed"
# endif
# ifndef XmRTextHeightFactorFixed
#  define XmRTextHeightFactorFixed "TextHeightFactorFixed"
# endif
# ifndef XmNtextHeightFactorFixed
#  define XmNtextHeightFactorFixed "textHeightFactorFixed"
# endif
# ifndef XmCMinColPadding
#  define XmCMinColPadding "MinColPadding"
# endif
# ifndef XmRMinColPadding
#  define XmRMinColPadding "MinColPadding"
# endif
# ifndef XmNminColPadding
#  define XmNminColPadding "minColPadding"
# endif
# ifndef XmCAdditionalHorizontalTextPaddingInTables
#  define XmCAdditionalHorizontalTextPaddingInTables "AdditionalHorizontalTextPaddingInTables"
# endif
# ifndef XmRAdditionalHorizontalTextPaddingInTables
#  define XmRAdditionalHorizontalTextPaddingInTables "AdditionalHorizontalTextPaddingInTables"
# endif
# ifndef XmNadditionalHorizontalTextPaddingInTables
#  define XmNadditionalHorizontalTextPaddingInTables "additionalHorizontalTextPaddingInTables"
# endif

#else

# ifndef XmN
#  define XmN ((char *)&_XmHTMLStrings[0])
# endif
# ifndef XmCAnchorUnderlineType
#  define XmCAnchorUnderlineType ((char *)&_XmHTMLStrings[1])
# endif
# ifndef XmRAnchorUnderlineType
#  define XmRAnchorUnderlineType ((char *)&_XmHTMLStrings[1])
# endif
# ifndef XmCAnchorVisitedProc
#  define XmCAnchorVisitedProc ((char *)&_XmHTMLStrings[21])
# endif
# ifndef XmRAnchorVisitedProc
#  define XmRAnchorVisitedProc ((char *)&_XmHTMLStrings[21])
# endif
# ifndef XmCBackingStore
#  define XmCBackingStore ((char *)&_XmHTMLStrings[39])
# endif
# ifndef XmRBackingStore
#  define XmRBackingStore ((char *)&_XmHTMLStrings[39])
# endif
# ifndef XmCBalloonStyle
#  define XmCBalloonStyle ((char *)&_XmHTMLStrings[52])
# endif
# ifndef XmRBalloonStyle
#  define XmRBalloonStyle ((char *)&_XmHTMLStrings[52])
# endif
# ifndef XmCBorderSize
#  define XmCBorderSize ((char *)&_XmHTMLStrings[65])
# endif
# ifndef XmRBorderSize
#  define XmRBorderSize ((char *)&_XmHTMLStrings[65])
# endif
# ifndef XmCClientData
#  define XmCClientData ((char *)&_XmHTMLStrings[76])
# endif
# ifndef XmRClientData
#  define XmRClientData ((char *)&_XmHTMLStrings[76])
# endif
# ifndef XmCCornerStyle
#  define XmCCornerStyle ((char *)&_XmHTMLStrings[87])
# endif
# ifndef XmRCornerStyle
#  define XmRCornerStyle ((char *)&_XmHTMLStrings[87])
# endif
# ifndef XmCConversionMode
#  define XmCConversionMode ((char *)&_XmHTMLStrings[99])
# endif
# ifndef XmRConversionMode
#  define XmRConversionMode ((char *)&_XmHTMLStrings[99])
# endif
# ifndef XmCDecodeGIFProc
#  define XmCDecodeGIFProc ((char *)&_XmHTMLStrings[114])
# endif
# ifndef XmRDecodeGIFProc
#  define XmRDecodeGIFProc ((char *)&_XmHTMLStrings[114])
# endif
# ifndef XmCEnableMode
#  define XmCEnableMode ((char *)&_XmHTMLStrings[128])
# endif
# ifndef XmREnableMode
#  define XmREnableMode ((char *)&_XmHTMLStrings[128])
# endif
# ifndef XmCEventProc
#  define XmCEventProc ((char *)&_XmHTMLStrings[139])
# endif
# ifndef XmREventProc
#  define XmREventProc ((char *)&_XmHTMLStrings[139])
# endif
# ifndef XmCHTMLWarningMode
#  define XmCHTMLWarningMode ((char *)&_XmHTMLStrings[149])
# endif
# ifndef XmRHTMLWarningMode
#  define XmRHTMLWarningMode ((char *)&_XmHTMLStrings[149])
# endif
# ifndef XmCImageProc
#  define XmCImageProc ((char *)&_XmHTMLStrings[165])
# endif
# ifndef XmRImageProc
#  define XmRImageProc ((char *)&_XmHTMLStrings[165])
# endif
# ifndef XmCLoadType
#  define XmCLoadType ((char *)&_XmHTMLStrings[175])
# endif
# ifndef XmRLoadType
#  define XmRLoadType ((char *)&_XmHTMLStrings[175])
# endif
# ifndef XmCMaxImageColors
#  define XmCMaxImageColors ((char *)&_XmHTMLStrings[184])
# endif
# ifndef XmRMaxImageColors
#  define XmRMaxImageColors ((char *)&_XmHTMLStrings[184])
# endif
# ifndef XmCPerfectColors
#  define XmCPerfectColors ((char *)&_XmHTMLStrings[199])
# endif
# ifndef XmRPerfectColors
#  define XmRPerfectColors ((char *)&_XmHTMLStrings[199])
# endif
# ifndef XmCPopdownDelay
#  define XmCPopdownDelay ((char *)&_XmHTMLStrings[213])
# endif
# ifndef XmRPopdownDelay
#  define XmRPopdownDelay ((char *)&_XmHTMLStrings[213])
# endif
# ifndef XmCPopupDelay
#  define XmCPopupDelay ((char *)&_XmHTMLStrings[226])
# endif
# ifndef XmRPopupDelay
#  define XmRPopupDelay ((char *)&_XmHTMLStrings[226])
# endif
# ifndef XmCProgressiveEndProc
#  define XmCProgressiveEndProc ((char *)&_XmHTMLStrings[237])
# endif
# ifndef XmRProgressiveEndProc
#  define XmRProgressiveEndProc ((char *)&_XmHTMLStrings[237])
# endif
# ifndef XmCProgressiveInitialDelay
#  define XmCProgressiveInitialDelay ((char *)&_XmHTMLStrings[256])
# endif
# ifndef XmRProgressiveInitialDelay
#  define XmRProgressiveInitialDelay ((char *)&_XmHTMLStrings[256])
# endif
# ifndef XmCProgressiveMaximumDelay
#  define XmCProgressiveMaximumDelay ((char *)&_XmHTMLStrings[280])
# endif
# ifndef XmRProgressiveMaximumDelay
#  define XmRProgressiveMaximumDelay ((char *)&_XmHTMLStrings[280])
# endif
# ifndef XmCProgressiveMinimumDelay
#  define XmCProgressiveMinimumDelay ((char *)&_XmHTMLStrings[304])
# endif
# ifndef XmRProgressiveMinimumDelay
#  define XmRProgressiveMinimumDelay ((char *)&_XmHTMLStrings[304])
# endif
# ifndef XmCProgressiveReadProc
#  define XmCProgressiveReadProc ((char *)&_XmHTMLStrings[328])
# endif
# ifndef XmRProgressiveReadProc
#  define XmRProgressiveReadProc ((char *)&_XmHTMLStrings[328])
# endif
# ifndef XmCScreenGamma
#  define XmCScreenGamma ((char *)&_XmHTMLStrings[348])
# endif
# ifndef XmRScreenGamma
#  define XmRScreenGamma ((char *)&_XmHTMLStrings[348])
# endif
# ifndef XmCScriptProc
#  define XmCScriptProc ((char *)&_XmHTMLStrings[360])
# endif
# ifndef XmRScriptProc
#  define XmRScriptProc ((char *)&_XmHTMLStrings[360])
# endif
# ifndef XmCTabWidth
#  define XmCTabWidth ((char *)&_XmHTMLStrings[371])
# endif
# ifndef XmRTabWidth
#  define XmRTabWidth ((char *)&_XmHTMLStrings[371])
# endif
# ifndef XmCTopLine
#  define XmCTopLine ((char *)&_XmHTMLStrings[380])
# endif
# ifndef XmRTopLine
#  define XmRTopLine ((char *)&_XmHTMLStrings[380])
# endif
# ifndef XmCTransparent
#  define XmCTransparent ((char *)&_XmHTMLStrings[388])
# endif
# ifndef XmRTransparent
#  define XmRTransparent ((char *)&_XmHTMLStrings[388])
# endif
# ifndef XmCXResolution
#  define XmCXResolution ((char *)&_XmHTMLStrings[400])
# endif
# ifndef XmRXResolution
#  define XmRXResolution ((char *)&_XmHTMLStrings[400])
# endif
# ifndef XmCYResolution
#  define XmCYResolution ((char *)&_XmHTMLStrings[412])
# endif
# ifndef XmRYResolution
#  define XmRYResolution ((char *)&_XmHTMLStrings[412])
# endif
# ifndef XmNalphaChannelProcessing
#  define XmNalphaChannelProcessing ((char *)&_XmHTMLStrings[424])
# endif
# ifndef XmNanchorActivatedBackground
#  define XmNanchorActivatedBackground ((char *)&_XmHTMLStrings[447])
# endif
# ifndef XmNanchorActivatedForeground
#  define XmNanchorActivatedForeground ((char *)&_XmHTMLStrings[473])
# endif
# ifndef XmNanchorButtons
#  define XmNanchorButtons ((char *)&_XmHTMLStrings[499])
# endif
# ifndef XmNanchorCursor
#  define XmNanchorCursor ((char *)&_XmHTMLStrings[513])
# endif
# ifndef XmNanchorDisplayCursor
#  define XmNanchorDisplayCursor ((char *)&_XmHTMLStrings[526])
# endif
# ifndef XmNanchorForeground
#  define XmNanchorForeground ((char *)&_XmHTMLStrings[546])
# endif
# ifndef XmNanchorTargetForeground
#  define XmNanchorTargetForeground ((char *)&_XmHTMLStrings[563])
# endif
# ifndef XmNanchorTargetUnderlineType
#  define XmNanchorTargetUnderlineType ((char *)&_XmHTMLStrings[586])
# endif
# ifndef XmNanchorTrackCallback
#  define XmNanchorTrackCallback ((char *)&_XmHTMLStrings[612])
# endif
# ifndef XmNanchorUnderlineType
#  define XmNanchorUnderlineType ((char *)&_XmHTMLStrings[632])
# endif
# ifndef XmNanchorVisitedForeground
#  define XmNanchorVisitedForeground ((char *)&_XmHTMLStrings[652])
# endif
# ifndef XmNanchorVisitedProc
#  define XmNanchorVisitedProc ((char *)&_XmHTMLStrings[676])
# endif
# ifndef XmNanchorVisitedUnderlineType
#  define XmNanchorVisitedUnderlineType ((char *)&_XmHTMLStrings[694])
# endif
# ifndef XmNbackingStore
#  define XmNbackingStore ((char *)&_XmHTMLStrings[721])
# endif
# ifndef XmNbackPageNumber
#  define XmNbackPageNumber ((char *)&_XmHTMLStrings[734])
# endif
# ifndef XmNballoonStyle
#  define XmNballoonStyle ((char *)&_XmHTMLStrings[749])
# endif
# ifndef XmNborderSize
#  define XmNborderSize ((char *)&_XmHTMLStrings[762])
# endif
# ifndef XmNbodyImage
#  define XmNbodyImage ((char *)&_XmHTMLStrings[773])
# endif
# ifndef XmNcharset
#  define XmNcharset ((char *)&_XmHTMLStrings[783])
# endif
# ifndef XmNclientData
#  define XmNclientData ((char *)&_XmHTMLStrings[791])
# endif
# ifndef XmNcornerStyle
#  define XmNcornerStyle ((char *)&_XmHTMLStrings[802])
# endif
# ifndef XmNcurrentPageNumber
#  define XmNcurrentPageNumber ((char *)&_XmHTMLStrings[814])
# endif
# ifndef XmNdebugDisableWarnings
#  define XmNdebugDisableWarnings ((char *)&_XmHTMLStrings[832])
# endif
# ifndef XmNdebugEnableFullOutput
#  define XmNdebugEnableFullOutput ((char *)&_XmHTMLStrings[853])
# endif
# ifndef XmNdebugFilePrefix
#  define XmNdebugFilePrefix ((char *)&_XmHTMLStrings[875])
# endif
# ifndef XmNdebugLevels
#  define XmNdebugLevels ((char *)&_XmHTMLStrings[891])
# endif
# ifndef XmNdebugNoAnimationLoopCount
#  define XmNdebugNoAnimationLoopCount ((char *)&_XmHTMLStrings[903])
# endif
# ifndef XmNdebugSaveClipmasks
#  define XmNdebugSaveClipmasks ((char *)&_XmHTMLStrings[929])
# endif
# ifndef XmNdecodeGIFProc
#  define XmNdecodeGIFProc ((char *)&_XmHTMLStrings[948])
# endif
# ifndef XmNdocumentCallback
#  define XmNdocumentCallback ((char *)&_XmHTMLStrings[962])
# endif
# ifndef XmNenableBadHTMLWarnings
#  define XmNenableBadHTMLWarnings ((char *)&_XmHTMLStrings[979])
# endif
# ifndef XmNenableBodyColors
#  define XmNenableBodyColors ((char *)&_XmHTMLStrings[1001])
# endif
# ifndef XmNenableBodyImages
#  define XmNenableBodyImages ((char *)&_XmHTMLStrings[1018])
# endif
# ifndef XmNenableDocumentColors
#  define XmNenableDocumentColors ((char *)&_XmHTMLStrings[1035])
# endif
# ifndef XmNenableDocumentFonts
#  define XmNenableDocumentFonts ((char *)&_XmHTMLStrings[1056])
# endif
# ifndef XmNenableFormColors
#  define XmNenableFormColors ((char *)&_XmHTMLStrings[1076])
# endif
# ifndef XmNenableIconEntities
#  define XmNenableIconEntities ((char *)&_XmHTMLStrings[1093])
# endif
# ifndef XmNenableOutlining
#  define XmNenableOutlining ((char *)&_XmHTMLStrings[1112])
# endif
# ifndef XmNeventCallback
#  define XmNeventCallback ((char *)&_XmHTMLStrings[1128])
# endif
# ifndef XmNeventProc
#  define XmNeventProc ((char *)&_XmHTMLStrings[1142])
# endif
# ifndef XmNfirstPageNumber
#  define XmNfirstPageNumber ((char *)&_XmHTMLStrings[1152])
# endif
# ifndef XmNfontFamily
#  define XmNfontFamily ((char *)&_XmHTMLStrings[1168])
# endif
# ifndef XmNfontFamilyFixed
#  define XmNfontFamilyFixed ((char *)&_XmHTMLStrings[1179])
# endif
# ifndef XmNfontSizeFixedList
#  define XmNfontSizeFixedList ((char *)&_XmHTMLStrings[1195])
# endif
# ifndef XmNfontSizeList
#  define XmNfontSizeList ((char *)&_XmHTMLStrings[1213])
# endif
# ifndef XmNformCallback
#  define XmNformCallback ((char *)&_XmHTMLStrings[1226])
# endif
# ifndef XmNframeCallback
#  define XmNframeCallback ((char *)&_XmHTMLStrings[1239])
# endif
# ifndef XmNfreezeAnimations
#  define XmNfreezeAnimations ((char *)&_XmHTMLStrings[1253])
# endif
# ifndef XmNiconAlignment
#  define XmNiconAlignment ((char *)&_XmHTMLStrings[1270])
# endif
# ifndef XmNimageEnable
#  define XmNimageEnable ((char *)&_XmHTMLStrings[1284])
# endif
# ifndef XmNimageMapToPalette
#  define XmNimageMapToPalette ((char *)&_XmHTMLStrings[1296])
# endif
# ifndef XmNimagePalette
#  define XmNimagePalette ((char *)&_XmHTMLStrings[1314])
# endif
# ifndef XmNimageProc
#  define XmNimageProc ((char *)&_XmHTMLStrings[1327])
# endif
# ifndef XmNimageRGBConversion
#  define XmNimageRGBConversion ((char *)&_XmHTMLStrings[1337])
# endif
# ifndef XmNimagemapBoundingBoxForeground
#  define XmNimagemapBoundingBoxForeground ((char *)&_XmHTMLStrings[1356])
# endif
# ifndef XmNimagemapCallback
#  define XmNimagemapCallback ((char *)&_XmHTMLStrings[1386])
# endif
# ifndef XmNimagemapDrawBoundingBoxes
#  define XmNimagemapDrawBoundingBoxes ((char *)&_XmHTMLStrings[1403])
# endif
# ifndef XmNlastPageNumber
#  define XmNlastPageNumber ((char *)&_XmHTMLStrings[1429])
# endif
# ifndef XmNlinkCallback
#  define XmNlinkCallback ((char *)&_XmHTMLStrings[1444])
# endif
# ifndef XmNloadType
#  define XmNloadType ((char *)&_XmHTMLStrings[1457])
# endif
# ifndef XmNmaxImageColors
#  define XmNmaxImageColors ((char *)&_XmHTMLStrings[1466])
# endif
# ifndef XmNmimeType
#  define XmNmimeType ((char *)&_XmHTMLStrings[1481])
# endif
# ifndef XmNmotionTrackCallback
#  define XmNmotionTrackCallback ((char *)&_XmHTMLStrings[1490])
# endif
# ifndef XmNobjectCallback
#  define XmNobjectCallback ((char *)&_XmHTMLStrings[1510])
# endif
# ifndef XmNpageCallback
#  define XmNpageCallback ((char *)&_XmHTMLStrings[1525])
# endif
# ifndef XmNparserCallback
#  define XmNparserCallback ((char *)&_XmHTMLStrings[1538])
# endif
# ifndef XmNparserIsProgressive
#  define XmNparserIsProgressive ((char *)&_XmHTMLStrings[1553])
# endif
# ifndef XmNperfectColors
#  define XmNperfectColors ((char *)&_XmHTMLStrings[1573])
# endif
# ifndef XmNpopdownDelay
#  define XmNpopdownDelay ((char *)&_XmHTMLStrings[1587])
# endif
# ifndef XmNpopupDelay
#  define XmNpopupDelay ((char *)&_XmHTMLStrings[1600])
# endif
# ifndef XmNprogressiveEndProc
#  define XmNprogressiveEndProc ((char *)&_XmHTMLStrings[1611])
# endif
# ifndef XmNprogressiveInitialDelay
#  define XmNprogressiveInitialDelay ((char *)&_XmHTMLStrings[1630])
# endif
# ifndef XmNprogressiveMaximumDelay
#  define XmNprogressiveMaximumDelay ((char *)&_XmHTMLStrings[1654])
# endif
# ifndef XmNprogressiveMinimumDelay
#  define XmNprogressiveMinimumDelay ((char *)&_XmHTMLStrings[1678])
# endif
# ifndef XmNprogressiveReadProc
#  define XmNprogressiveReadProc ((char *)&_XmHTMLStrings[1702])
# endif
# ifndef XmNretainSource
#  define XmNretainSource ((char *)&_XmHTMLStrings[1722])
# endif
# ifndef XmNscreenGamma
#  define XmNscreenGamma ((char *)&_XmHTMLStrings[1735])
# endif
# ifndef XmNscriptProc
#  define XmNscriptProc ((char *)&_XmHTMLStrings[1747])
# endif
# ifndef XmNsmoothScrolling
#  define XmNsmoothScrolling ((char *)&_XmHTMLStrings[1758])
# endif
# ifndef XmNstrictHTMLChecking
#  define XmNstrictHTMLChecking ((char *)&_XmHTMLStrings[1774])
# endif
# ifndef XmNtabWidth
#  define XmNtabWidth ((char *)&_XmHTMLStrings[1793])
# endif
# ifndef XmNtopLine
#  define XmNtopLine ((char *)&_XmHTMLStrings[1802])
# endif
# ifndef XmNtransparent
#  define XmNtransparent ((char *)&_XmHTMLStrings[1810])
# endif
# ifndef XmNuncompressCommand
#  define XmNuncompressCommand ((char *)&_XmHTMLStrings[1822])
# endif
# ifndef XmNxResolution
#  define XmNxResolution ((char *)&_XmHTMLStrings[1840])
# endif
# ifndef XmNyResolution
#  define XmNyResolution ((char *)&_XmHTMLStrings[1852])
# endif
# ifndef XmNxftFontFamily
#  define XmNxftFontFamily ((char *)&_XmHTMLStrings[1864])
# endif
# ifndef XmNxftFontFamilyFixed
#  define XmNxftFontFamilyFixed ((char *)&_XmHTMLStrings[1878])
# endif
# ifndef XmNfontType
#  define XmNfontType ((char *)&_XmHTMLStrings[1897])
# endif
# ifndef XmCTextHeightFactor
#  define XmCTextHeightFactor ((char *)&_XmHTMLStrings[1906])
# endif
# ifndef XmRTextHeightFactor
#  define XmRTextHeightFactor ((char *)&_XmHTMLStrings[1906])
# endif
# ifndef XmNtextHeightFactor
#  define XmNtextHeightFactor ((char *)&_XmHTMLStrings[1923])
# endif
# ifndef XmCTextHeightFactorFixed
#  define XmCTextHeightFactorFixed ((char *)&_XmHTMLStrings[1940])
# endif
# ifndef XmRTextHeightFactorFixed
#  define XmRTextHeightFactorFixed ((char *)&_XmHTMLStrings[1940])
# endif
# ifndef XmNtextHeightFactorFixed
#  define XmNtextHeightFactorFixed ((char *)&_XmHTMLStrings[1962])
# endif
# ifndef XmCMinColPadding
#  define XmCMinColPadding ((char *)&_XmHTMLStrings[1984])
# endif
# ifndef XmRMinColPadding
#  define XmRMinColPadding ((char *)&_XmHTMLStrings[1984])
# endif
# ifndef XmNminColPadding
#  define XmNminColPadding ((char *)&_XmHTMLStrings[1998])
# endif
# ifndef XmCAdditionalHorizontalTextPaddingInTables
#  define XmCAdditionalHorizontalTextPaddingInTables ((char *)&_XmHTMLStrings[2012])
# endif
# ifndef XmRAdditionalHorizontalTextPaddingInTables
#  define XmRAdditionalHorizontalTextPaddingInTables ((char *)&_XmHTMLStrings[2012])
# endif
# ifndef XmNadditionalHorizontalTextPaddingInTables
#  define XmNadditionalHorizontalTextPaddingInTables ((char *)&_XmHTMLStrings[2052])
# endif

#endif /* XmHTML_STRINGDEFINES */

_XFUNCPROTOEND

/* Don't add anything after this endif! */
#endif /* __XmHTML_Strings_h__ */
